   This is the IMP245 modem program configured for use with the Amstrad
   PCW-8256 computer. The IMP-AS12.COM is for 1200 baud Hayes-compatible
   modems and the IMP-AS24.COM file is for 2400 baud Hayes-compatible
   modems.  All associated files are included in this library including
   the .DOC file and others to change phone numbers and function key as-
   signments.  IMP offers automatic 1k protocol and Ymodem batch mode.
